## aardwolf 0.2.2

=== debian/changelog ===
aardwolf (0.2.2-0parrot1) lory; urgency=medium

  * Import kali package.
  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Sep 2023 22:38:09 +0200

aardwolf (0.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Jan 2023 11:58:03 +0100

aardwolf (0.2.0-0kali1) kali-dev; urgency=medium

  * Initial release
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * New upstream version 0.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Oct 2022 10:01:49 +0200
