=== debian/control ===
Source: aardwolf
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 librust-byteorder-dev,
 librust-num-enum-dev,
 librust-lazy-static-dev,
 librust-pyo3-dev,
 cargo,
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-setuptools-rust,
 python3:native,
 python3-asn1crypto,
 python3-pil,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/skelsec/aardwolf

Package: python3-aardwolf
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Asynchronous RDP/VNC client (Python 3)
 This package contains an Asynchronous RDP/VNC client. The features are:
    * Supports credssp auth via NTLM/Kerberos.
    * Built-in proxy client allows SOCKS/HTTP proxy tunneling without 3rd part
      software
    * PtH via CredSSP+Restricted admin mode
    * Scriptable Keyboard, Mouse input and Clipboard input/output
    * Can run in headless mode, no GUI required (read: no need for Qt)
    * Support for Duckyscript files to emulate keystrokes
 .
 This package installs the library for Python 3.
