## aardwolf 0.2.8

=== debian/changelog ===
aardwolf (0.2.8-0kali3) kali-dev; urgency=medium

  * Add missing deps

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Nov 2024 14:21:29 +0100

aardwolf (0.2.8-0kali2) kali-dev; urgency=medium

  * Refresh patches
  * Add a patch to fix Syntax Warning
  * Bump Standards-Version to 4.7.0
  * Use older version of pyo3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Nov 2024 14:58:29 +0100

aardwolf (0.2.8-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.8
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Apr 2024 09:35:57 +0200
