=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: aardwolf
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  librust-byteorder-dev,
  librust-num-enum-dev,
  librust-lazy-static-dev,
- librust-pyo3-dev,
+# librust-pyo3-dev,
+ ca-certificates,
  cargo,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-rust,
@@ -19,8 +21,10 @@
  python3-asn1crypto,
  python3-pil,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/skelsec/aardwolf
+Vcs-Browser: https://gitlab.com/kalilinux/packages/aardwolf
+Vcs-Git: https://gitlab.com/kalilinux/packages/aardwolf.git
 
 Package: python3-aardwolf
 Architecture: any
@@ -28,6 +32,16 @@
  ${python3:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ python3-arc4,
+ python3-asn1crypto,
+ python3-asn1tools,
+ python3-asyauth,
+ python3-asysocks,
+ python3-colorama,
+ python3-pil,
+ python3-pyperclip,
+ python3-tqdm,
+ python3-unicrypto
 Description: Asynchronous RDP/VNC client (Python 3)
  This package contains an Asynchronous RDP/VNC client. The features are:
     * Supports credssp auth via NTLM/Kerberos.
