## aardwolf 0.2.13

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 package: clean
 	python3 setup.py sdist
-	docker pull quay.io/pypa/manylinux2014_x86_64
-	docker run --rm -v `pwd`:/io quay.io/pypa/manylinux2014_x86_64 /io/builder/manylinux/build.sh
+#	sudo docker pull quay.io/pypa/manylinux2014_x86_64
+#	sudo docker run --rm -v `pwd`:/io quay.io/pypa/manylinux2014_x86_64 /io/builder/manylinux/build.sh
 
 rebuild: clean
 	python3 setup.py install
