=== debian/changelog ===
aardwolf (0.2.13-0parrot1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 23 Sep 2025 15:03:34 +0200
