=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: aardwolf
 Section: python
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -21,10 +21,8 @@
  python3-asn1crypto,
  python3-pil,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/skelsec/aardwolf
-Vcs-Browser: https://gitlab.com/kalilinux/packages/aardwolf
-Vcs-Git: https://gitlab.com/kalilinux/packages/aardwolf.git
 
 Package: python3-aardwolf
 Architecture: any
